import mdtraj as md; 
import numpy as np;
from numpy import savetxt; 

traj = md.load('traj.trr', top='confout_EQ.gro'); 
chain_indices = [[n+x for x in range(49)] for n in range(0,49000,49)];

S2=(md.compute_nematic_order(traj,chain_indices));
savetxt('P2_UUQU-4-N.csv', S2, delimiter=',');
w=(md.geometry.compute_biaxial_order(traj,chain_indices));
savetxt('qtensor_UUQU-4-N.csv', w, delimiter=',');

d=(md.geometry.compute_directors(traj,chain_indices));
D2 = np.mean(d,axis=1)
np.savetxt('director_UUQU-4-N.csv', D2, delimiter=',')

densities = md.density(traj, masses=None)
savetxt('density_UUQU-4-N.csv', densities, delimiter=',');